Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

SDM errors

SDM won't complete it's start. It gets past the certificates and then gives a StackOverflowError error for java. I have the latest jre loaded. Any ideas?

1 REPLY
Silver

Re: SDM errors

I recommended to load the last available SDM (version 2.2) or downgrade the JAVA to version 1.4.2_04.Try this new version and let me know how it goes with the JAVA. You should not get SDM errors with this version.

215
Views
0
Helpful
1
Replies
CreatePlease to create content